Loading...
Searching...
No Matches
XrdSecztn.cc File Reference
`#include <cstdint>`
`#include <cstdlib>`
`#include <cstring>`
`#include <limits>`
`#include <alloca.h>`
Include dependency graph for XrdSecztn.cc:

Go to the source code of this file.

## Namespaces

namespace | XrdSecztn

## Macros

#define | EQUALS 65
#define | INVALID 66
#define | WHITESPACE 64

## Functions

bool | XrdSecztn::isJWT (const char *)

## Macro Definition Documentation

## EQUALS

#define EQUALS 65

Definition at line 38 of file XrdSecztn.cc.

## INVALID

#define INVALID 66

Definition at line 39 of file XrdSecztn.cc.

## WHITESPACE

#define WHITESPACE 64

Definition at line 37 of file XrdSecztn.cc.